.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.903320;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-4.560000px;}
.ls3{letter-spacing:-1.120000px;}
.ls1{letter-spacing:-0.960000px;}
.ls4{letter-spacing:-0.096000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.048000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.096000px;}
.ws2{word-spacing:4.560000px;}
._2{margin-left:-4.224000px;}
._0{margin-left:-2.880000px;}
._1{margin-left:-1.776000px;}
._3{width:1.200000px;}
._4{width:4.570400px;}
.fc3{color:rgb(62,74,167);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(206,30,39);}
.fc0{color:rgb(16,15,13);}
.fs7{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs9{font-size:34.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:47.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:52.000000px;}
.fs6{font-size:60.000000px;}
.fs2{font-size:88.000000px;}
.fs5{font-size:92.000000px;}
.y14{bottom:44.519608px;}
.y1d{bottom:89.065303px;}
.y0{bottom:114.032680px;}
.y23{bottom:125.691662px;}
.y22{bottom:142.562094px;}
.y21{bottom:159.432839px;}
.y20{bottom:176.303271px;}
.y1f{bottom:193.174015px;}
.y1e{bottom:210.044603px;}
.y24{bottom:232.316592px;}
.y11{bottom:322.473327px;}
.y10{bottom:344.498818px;}
.yf{bottom:366.524308px;}
.ye{bottom:388.549798px;}
.yd{bottom:432.600778px;}
.yc{bottom:454.626269px;}
.yb{bottom:476.651759px;}
.ya{bottom:498.677249px;}
.y1c{bottom:560.400327px;}
.y1b{bottom:577.270915px;}
.y1a{bottom:594.141503px;}
.y19{bottom:611.012092px;}
.y18{bottom:627.882680px;}
.y17{bottom:644.753268px;}
.y9{bottom:751.267445px;}
.y8{bottom:773.761563px;}
.y7{bottom:796.255680px;}
.y6{bottom:818.749642px;}
.y5{bottom:841.243916px;}
.y4{bottom:863.738033px;}
.y3{bottom:908.726269px;}
.y2{bottom:931.220230px;}
.y1{bottom:953.714504px;}
.y13{bottom:1010.561669px;}
.y12{bottom:1038.679316px;}
.y16{bottom:1116.813415px;}
.y15{bottom:1144.931062px;}
.ha{height:20.630859px;}
.hb{height:23.578125px;}
.hc{height:25.217773px;}
.h9{height:27.421875px;}
.h6{height:29.472656px;}
.h3{height:32.633789px;}
.h2{height:33.328125px;}
.h5{height:38.568359px;}
.h8{height:44.501953px;}
.h4{height:65.269531px;}
.h7{height:68.236328px;}
.h1{height:1075.500000px;}
.h0{height:1237.176471px;}
.w1{width:865.398693px;}
.w0{width:956.000000px;}
.x0{left:47.643791px;}
.x1{left:83.311495px;}
.xd{left:108.831696px;}
.xc{left:115.731142px;}
.xe{left:122.121658px;}
.xf{left:128.551383px;}
.x4{left:166.993674px;}
.x10{left:197.831078px;}
.x3{left:259.127549px;}
.xb{left:342.708817px;}
.x2{left:358.675423px;}
.x11{left:384.270448px;}
.x8{left:517.484362px;}
.x9{left:530.492835px;}
.x7{left:532.643835px;}
.xa{left:543.280273px;}
.x5{left:614.339659px;}
.x6{left:778.706363px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-3.892218pt;}
.ls3{letter-spacing:-0.955983pt;}
.ls1{letter-spacing:-0.819414pt;}
.ls4{letter-spacing:-0.081941pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.040971pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.081941pt;}
.ws2{word-spacing:3.892218pt;}
._2{margin-left:-3.605423pt;}
._0{margin-left:-2.458243pt;}
._1{margin-left:-1.515916pt;}
._3{width:1.024268pt;}
._4{width:3.901095pt;}
.fs7{font-size:23.899582pt;}
.fs8{font-size:27.313808pt;}
.fs9{font-size:29.020921pt;}
.fs4{font-size:34.142259pt;}
.fs1{font-size:40.117155pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:44.384937pt;}
.fs6{font-size:51.213389pt;}
.fs2{font-size:75.112971pt;}
.fs5{font-size:78.527197pt;}
.y14{bottom:38.000000pt;}
.y1d{bottom:76.022267pt;}
.y0{bottom:97.333333pt;}
.y23{bottom:107.284933pt;}
.y22{bottom:121.684800pt;}
.y21{bottom:136.084933pt;}
.y20{bottom:150.484800pt;}
.y1f{bottom:164.884933pt;}
.y1e{bottom:179.284933pt;}
.y24{bottom:198.295333pt;}
.y11{bottom:275.249200pt;}
.y10{bottom:294.049200pt;}
.yf{bottom:312.849200pt;}
.ye{bottom:331.649200pt;}
.yd{bottom:369.249200pt;}
.yc{bottom:388.049200pt;}
.yb{bottom:406.849200pt;}
.ya{bottom:425.649200pt;}
.y1c{bottom:478.333333pt;}
.y1b{bottom:492.733333pt;}
.y1a{bottom:507.133333pt;}
.y19{bottom:521.533333pt;}
.y18{bottom:535.933333pt;}
.y17{bottom:550.333333pt;}
.y9{bottom:641.249200pt;}
.y8{bottom:660.449200pt;}
.y7{bottom:679.649200pt;}
.y6{bottom:698.849067pt;}
.y5{bottom:718.049200pt;}
.y4{bottom:737.249200pt;}
.y3{bottom:775.649200pt;}
.y2{bottom:794.849067pt;}
.y1{bottom:814.049200pt;}
.y13{bottom:862.571467pt;}
.y12{bottom:886.571467pt;}
.y16{bottom:953.263333pt;}
.y15{bottom:977.263333pt;}
.ha{height:17.609604pt;}
.hb{height:20.125262pt;}
.hc{height:21.524794pt;}
.h9{height:23.406119pt;}
.h6{height:25.156577pt;}
.h3{height:27.854782pt;}
.h2{height:28.447437pt;}
.h5{height:32.920273pt;}
.h8{height:37.984931pt;}
.h4{height:55.711232pt;}
.h7{height:58.243560pt;}
.h1{height:918.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:738.666667pt;}
.w0{width:816.000000pt;}
.x0{left:40.666667pt;}
.x1{left:71.111067pt;}
.xd{left:92.894000pt;}
.xc{left:98.783067pt;}
.xe{left:104.237733pt;}
.xf{left:109.725867pt;}
.x4{left:142.538533pt;}
.x10{left:168.860000pt;}
.x3{left:221.180000pt;}
.xb{left:292.521333pt;}
.x2{left:306.149733pt;}
.x11{left:327.996533pt;}
.x8{left:441.702133pt;}
.x9{left:452.805600pt;}
.x7{left:454.641600pt;}
.xa{left:463.720400pt;}
.x5{left:524.373600pt;}
.x6{left:664.669867pt;}
}
